body {
    background:  #058ECD;    
}

.contenedor{
    width: 1080px;
    margin: auto;
    background:  #058ECD;
    color: white;
    padding: 20px 15px 50px 50px;
    border-radius: 10px;
    box-shadow: 0 10px 10px 0px rgba(0, 0, 0, 0.8);
}

.contenedor .titulo{
    font-size: 3.5ex;
    font-weight: bold;
    margin-left: 10px;
    margin-bottom: 10px;
}

#pestanas {
    float: top;
    font-size: 3ex;
    font-weight: bold;
}

#pestanas ul{
    margin-left: -40px;    
}

#pestanas li{
    list-style-type: none;
    float: left;
    text-align: center;
    margin: 0px 2px -2px -0px;
    background: white;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border: 2px solid white;
    border-bottom: white;
    padding: 0px 20px 0px 20px;
}

#pestanas a:link{
    text-decoration: none;
    color: white;
}

#contenidopestanas{
    clear: both;  
    background: white;
    border-radius: 5px;
    border-top-left-radius: 0px;
    border: 2px solid bisque;
    width: 1025px;
}

#contenidopestanas div{
  padding: 20px 0px 20px 20px;
}

#pestanas #pestana1, #cpestana1{
  background:  #058ECD;
}

#pestanas #pestana2, #cpestana2{
  background:  #058ECD;
}

#pestanas #pestana3, #cpestana3{
  background:  #058ECD;
}

#pestanas #pestana4, #cpestana4{
  background:  #058ECD;
}

#pestanas #pestana5, #cpestana5{
  background:  #058ECD;
}

#pestanas #pestana6, #cpestana6{
  background:  #058ECD;
}